Blog 2014.04.30

ieをお使いの皆様お気をつけくださいませ

朝からニュースでも放映されていましたね。

20140501-090303.jpg

このマークのブラウザは使用を中止してくださいと。
回避策を実施すれば、使用出来るみたいです。
EMET 4.1を適用する
IE 10/11では「拡張保護モード」を有効にする
Flashプラグインを無効にする
VGX.DLLを無効にする

何のことやらサッパリ?という方もいらっしゃいますよね。そんな場合はパッチが提供されるまで使用しないことが望ましいみたいです。

スマホが普及し、イロイロなブラウザが普及したとはいえブラウザシェア60%のInternetExplorerですから、たくさんの方が利用しているかと思います。

マイクロソフト社の方でも脆弱性の調査を進めているようなので、更新プログラム(パッチ)が提供されたらすぐにアップデートしてくださいね!

【関連記事】

しののめ
この記事を書いた人:しののめ
タグ
おすすめの記事
こちらもご覧ください